<!doctype html PUBLIC "-//W3C//DTD HTML 4.0//EN">
<html>

<head>

<title> 
Trylid
</title>

<style type="text/css">
body {
	margin-top: 0.5in;
	margin-bottom: 0.5in;
	margin-left: auto;
	margin-right: auto;
	width: 7in;
	font-family: Bitstream Charter, Lucida Grande, Georgia, Times, serif;
}

h2 {
	margin-top: 1.25em;
	margin-bottom: 0.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 1.4em;
}

p {
}

div.entry {
	border-bottom: solid 1px #cccccc;
	margin-bottom: 1.75em;
	padding-bottom: 1em;
}

div.entry-title {
	margin-top: 1.25em;
	font-family: Arial, Helvetical, sans-serif;
	font-weight: bolder;
	font-size: 1.025em;
}

div.entry-date {
	margin-bottom: 1.05em;
	font-style: italic;
	font-size: x-small;
	color: gray;
}

div.titleless-entry-date {
	margin-bottom: 0.5em;
	font-style: italic;
	font-size: x-small;
	color: gray;
}

div.code {
	margin-bottom: 1em;
	font-family: Courier, monospace;
	font-size: smaller;
	margin-left: 2em;
	margin-right: 2em;
	white-space: pre;
}

</style>

</head>


<body>

<h2>
Trylid
</h2>

<div class="entry">
<div class="entry-title"> What is Trylid? </div>
<p>
Trylid is a computer language.  It is basically a cross between Python and Smalltalk, running on <a href="http://piumarta.com/pepsi/">Fonc</a>.
</p>

</div>

<div class="entry">
<div class="entry-title"> Getting Trylid </div>
<p>
Trylid is available as a <a href="trylid.tgz">tarball</a>.  The Git source repository is available at <a href="http://repo.or.cz/w/trylid.git">repo.or.cz</a>, but you'll probably want to start with the tarball (unless you just want to browse the source).
</p>

</div>

<div class="entry">
<div class="entry-title"> Documentation </div>
<p>
The <a href="docs">documentation</a> is, to put it nicely, "concise".  To put it another way, "terse and no doubt incomplete".
</p>

</div>



</body>
</html>
